Download it now!
Bug 44698 - German localization: wrong link to Settings in MacOS
Summary: German localization: wrong link to Settings in MacOS
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: x86-64 (AMD64) Mac OS X (All)
: medium minor
Assignee: Andras Timar
URL:
Whiteboard: target:3.6.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-11 11:15 UTC by Aurelio Caliaro
Modified: 2012-04-03 07:27 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aurelio Caliaro 2012-01-11 11:15:56 UTC
When the macro security settings are set to high or very high, a message box announces that macros can't be run and that this behaviour can be set in Extras/Optionen/LibreOffice/Sicherheit (in German).

This path for the settings might be correct for Windows or Linux, on MacOS however it is Einstellungen/LibreOffice/Sicherheit.
Comment 1 Andras Timar 2012-01-28 02:09:31 UTC
English message needs to be fixed.
http://opengrok.libreoffice.org/xref/core/svx/source/src/errtxt.src#472
ERRCODE_SFX_DOCUMENT_MACRO_DISABLED
Comment 2 Not Assigned 2012-04-03 07:27:47 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9bc097419568e61018b95148ad2a8181665051f9

fdo#44698 settings are under a different menu in Mac OS X